a.Teo {
 background-image: url(../../img/avatar/hydra-lel.png);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/hydra.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/hydra.png', sizingMethod='scale')"
}
a.Doge {
 background-image: url(../../img/avatar/naptime.png);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/naptime.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/naptime.png', sizingMethod='scale')"
}
a.Bvaug {
 background-image: url(../../img/avatar/ratfink.png);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/ratfink.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/ratfink.png', sizingMethod='scale')"
}
a.Nobody {
 background-image: url(../img/avatar/humm.gif);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/hydra.png', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/avatar/hydra.png', sizingMethod='scale')"
}
